Questions fréquentes

Q: Où puis-je télécharger l’application Proximity compatible avec mon iPhone?
R:

Il existe deux versions gratuites de l’application Proximity (dans l’App Store sur votre téléphone ou dans iTunes sur votre ordinateur) qui sont compatibles avec les appareils iPhone. Cherchez « Citizen Eco-Drive Proximity ».

Assurez-vous d’utiliser l’application appropriée à la version du microprogramme de votre montre Proximity. Cliquez ici pour consulter le guide d’identification de la version du microprogramme de votre montre.

Si votre iPhone est doté d’iOS 5 ou iOS 6 et que votre montre Proximity est dotée de la version 1.0, 1.1 ou 2.0 du microprogramme, cliquez ici pour accéder à la page de prévisualisation de la version 1.2.0 de l’application Citizen Eco-Drive Proximity, dans iTunes.

Si votre iPhone est doté d’iOS 7 (ou d’une version ultérieure), iOS  8 ou iOS 9 et que votre montre Proximity est dotée de la version 2.0 ou 2.5 du microprogramme, cliquez ici pour accéder à la page de prévisualisation de la version 2.5 de l’application Citizen Eco-Drive Proximity, dans iTunes.

Q: Y a-t-il une liste compréhensible de questions fréquentes pour Proximity?
R:

Cliquer ici afin de télécharger la plus récente version des questions fréquentes pour Proximity. Ce document peut être visionné en ligne, sauvegardé sur votre ordinateur et/ou imprimé.

Si vous n’avez pas Adobe Acrobat Reader, cliquer ici.

Q: Quel iPhone® est compatible avec la montre et l’application Proximity?
R:

La montre Proximity dotée du microprogramme 1.0 ou 1.1 et de l’application Proximity 1.0 à 2.0 est compatible avec les iPhones® suivants sur iOS 5 ou iOS 6 :

iPhone® 4S
iPhone® 5

La montre Proximity dotée du microprogramme 2.0 et de l’application Proximity 2.0 est compatible avec les iPhones® suivants sur iOS5, iOS 6 ou iOS 7 :

iPhone® 4S
iPhone® 5
iPhone® 5C
iPhone® 5S

La montre Proximity dotée du microprogramme 2.5 et de l’application Proximity 2.5 est compatible avec les iPhones® suivants sur iOS 7, iOS 8 ou iOS 9:

iPhone® 4S
iPhone® 5
iPhone® 5C
iPhone® 5S
iPhone® 6 ou 6 Plus
iPhone® 6 ou 6s Plus

Q: Y-a-t-il une version Android de disponible?
R:

La montre et l’application Proximity est seulement compatible avec iPhone® 5 et iPhone® 4S. Pour le moment, nous ne sommes pas au courant du développement d’une version compatible pour Android.

Q: J’essaie de réglé mon compte courriel iCloud en utilisant l’option ‘Autre”, mais je reçois un message ‘’Impossible de retrouver les courriels, noms d’utilisateur et mots de passe ne peuvent ne pas être vérifié’’. J’ai vérifié les informations utilisées tout est valide. Qu’est-ce que je fais de mal?
R:

Lorsque vous faites le réglage pour votre compte iCloud dans l’application Proximity, assurezvous d’entrer la portion venant avant le @icloud. com. Comme exemple, pour une adresse courriel comme ‘’myicloudaccount@icloud.com’’, l’entrée d’information devrait-être comme suit :

Nom d’utilisateur = myicloudaccount
Mot de passe = votre mot de passe
Description – une description que vous désirez

Serveur IMAP = imap.mail.me.com
Port du serveur = 993

Si votre compte iCloud se termine avec ‘’me.com’’, comme myicloudaccount@me.com, vous devez inclure le @me.com. Exemple :

Nom d’utilisateur = myicloudaccount@me.com
Mot de passe = votre mot de passe
Description – une description que vous désirez

Serveur IMAP = imap.mail.me.com
Port du serveur = 993

Q: Microprogramme Proximity
R:

Si le microprogramme de votre montre Proximity n’a pas été mis à jour avec la version 2.0 ou une version ultérieure ou que votre montre n’était pas dotée de la version 2.0 à son achat, Citizen devra physiquement mettre à jour votre montre. La mise à jour du microprogramme est gratuite.

S’il y a une petite marque de poinçon ou un point gravé au laser APRÈS le numéro de série de votre montre, cela signifie que cette dernière est dotée de la version 2.0 du microprogramme (). Si vous avez installé la version 1.1.9 ou une version ultérieure de l’application Proximity sur votre iPhone et que vous avez une connexion Bluetooth active avec votre montre Proximity, il est possible que la version du microprogramme, soit indiquée au bas de l’écran principal.

Version 2.0 du microprogramme et iPhone avec iOS 5 ou iOS 6 – Meilleure compatibilité avec les appareils iPhone dotés des versions 5.1 à 6.4 d’iOS. Possibilité de mettre à jour le microprogramme de votre montre par l’intermédiaire d’une connexion Bluetooth et de l’application Proximity lorsque vous mettrez à jour votre iPhone avec iOS 7 ou iOS 8, le cas échéant. Compatible avec les versions 1.0 à 2.0 de l’application Proximity (icône blanche). Non compatible avec la version 2.5 de l’application Proximity (icône bleue).

Version 2.5 du microprogramme et iPhone avec iOS 7, iOS 8 ou iOS 9 seulement – Si Citizen a mis à jour le microprogramme avec la version 2.0 ou que vous avez acheté une montre dotée de la version 2.0 du microprogramme et que votre iPhone est doté d’iOS 7 ou iOS 8, vous pouvez mettre vous-même à jour le microprogramme avec la version 2.5 (icône bleue) de l’application Proximity, qui se trouve dans l’App Store. La version 2.5 du microprogramme n’est pas compatible avec les systèmes iOS 5 ou iOS 6.

Si vous demeurez aux États-Unis, veuillez communiquer avec notre équipe du service à la clientèle en composant le : 800 321 1023, poste 4234, entre 7 h et 15 h 45, heure du Pacifique, du lundi au vendredi, ou en écrivant à l’adresse électronique : customerservice_us@citizenwatch.com.

Si vous demeurez au Canada, veuillez communiquer avec notre équipe du service à la clientèle en composant le : 800 461 4189, entre 8 h 30 et 17 h, heure de l’Est, du lundi au vendredi, ou en écrivant à l’adresse électronique : customerservice_ca@citizenwatch.com.

Si vous demeurez au Royaume-Uni, veuillez communiquer avec notre équipe du service à la clientèle en composant le : 0118 936 8855, entre 9 h et 17 h, du lundi au vendredi, ou en écrivant à l’adresse électronique : service@citizenwatch.co.uk.

Si vous êtes situés dans un autre pays, veuillez visiter l’adresse suivante http://www.citizenwatch-global.com/network/index.html pour découvrir une équipe de service à la clientèle près de vous.

Q: Comment puis-je déterminer la version du microprogramme de ma montre Proximity?
R:

Il est possible de déterminer la version du microprogramme grâce aux marques suivant le numéro de série de votre montre et par l’intermédiaire de la version 1.1.9 ou une version ultérieure de l’application Proximity. Cliquez ici pour consulter le guide d’identification du microprogramme.

 

Q: Existe-t-il un guide sur la mise à jour du microprogramme Proximity (de la version 2.0 à 2.5)?
R:

Cliquez ici pour consulter ou télécharger le guide sur la mise à jour automatique du microprogramme. Il faut noter que votre montre Proximity doit être au moins dotée de la version 2.0 pour que la mise à jour automatique soit possible.

Si votre montre Proximity n’est pas dotée de la version 2.0 ou d’une version ultérieure, la mise à jour automatique ne sera pas possible. Cliquez ici pour consulter le guide qui vous permettra de déterminer la version du microprogramme de votre montre.

Q: Existe-t-il un guide de l’utilisateur pour la version 2.5 de l’application Proxmity?
R:

Cliquez ici pour consulter ou télécharger le guide.

 

Q: La montre Proximity est-elle compatible avec iOS 8?
R:

Votre montre Proximity est compatible avec iOS 8 si elle possède le microprogramme 2.5 ou une version ultérieure. Vous devez également utiliser l’application Proximity 2.5 téléchargeable gratuitement dans la boutique iTunes. Si un point apparaît à la fin du numéro de série de votre montre, elle est dotée du microprogramme 2.0 ou 2.5. Vous pourrez en déterminer la version exacte en vous connectant par Bluetooth avec l’application 2.0 ou 2.5 en marche. Si votre montre Proximity est équipée de la version 2.0 du microprogramme, vous pouvez passer à la version 2.5 en utilisant l’application Proximity 2.5.
S’il n’y a pas de point gravé à la fin du numéro de série de votre montre, communiquez avec le centre de service autorisé le plus près de chez vous pour savoir comment mettre votre microprogramme à jour. Si votre montre Proximity est dotée de la version 2.5 du microprogramme, vous ne devez utiliser que l’application Proximity 2.5 ou une version ultérieure.
Si vous êtes au Canada, appelez notre équipe du service à la clientèle au:
1-800-263-7799, du lundi au vendredi, de 9 h à 16 h 30 (heure normale de l’Est) ou envoyer un courriel à: customerservice_ca@citizenwatch.com

Si vous êtes au États-Unis, appelez notre équipe du service à la clientèle au:
1-800-321-1023 ext 4234, du lundi au vendredi, de 7 h à 15 h 45 (heure normale de l’Est) ou envoyer un courriel à: customerservice_us@citizenwatch.com

Si vous êtes au Royaume-Uni, appelez notre équipe du service à la clientèle au:
0118-936-8855 ext 4234, du lundi au vendredi, de 9 h à 17 h 00 (heure normale de l’Est) ou envoyer un courriel à: service@citizenwatch.co.uk

Si vous êtes situés dans un autre pays, veuillez visiter l’adresse suivante http://www.citizenwatch-global.com/network/index.html pour découvrir une équipe de service à la clientèle près de vous.

Q: Est-ce que je peux utiliser l’application Proximity v1.x et v2.5 en même temps ?
R:

Utiliser deux versions de l’application Proximity simultanément peut affecté la communication votre montre Proximity avec votre iPhone®. Il est important de seulement installer et utiliser la bonne application avec la version du microprogramme de votre montre.

Si votre montre Proximity possède le microprogramme v1.0, 1.1 ou 2.0, vous devez utiliser l’application v1.2 afin d’utiliser les fonctions Bluetooth®.

Si vous faites la mise à jour de votre microprogramme passant de v2.0 à v2.5, assurez-vous de supprimer l’application v1.2 en premier temps. Ensuire, téléchargez l’application v2.5 et poursuivez avec la mise à jour en utilisant l’application v2.5. Cliquer ici afin d’accéder au guide de mise jour du microprogramme.

Si votre montre Proximity possède le microprogramme v2.5, vous devez utiliser l’application Proximity v2.5 ou plus récente seulement.

Q: J’ai le microprogramme v2.0 et j’essaie de faire la mise à jour vers le microprogramme v2.5 mais j’obtiens un message qui indique de communiquer avec Citizen. Pourquoi?
R:

Ceci ce procure lorsqu’il y a une connexion Bluetooth active entre votre montre Proximity et votre iPhone au travers l’application v1.x.

Lorsque vous faites la mise à jour vers le microprogramme v2.5, assurez-vous de supprimer l’application Proximity v1.x ainsi que les appareils Bluetooth Proximity sur votre iPhone avant d’utiliser l’application Proximity v2.5 afin de mettre à jour le microprogramme.

Cliquer ici pour un guide sur la mise à jour de votre microprogramme v2.0 vers v2.5.

Q: La montre Proximity est-elle compatible avec iOS 9?
R:

Votre montre Proximity est compatible avec iOS 9 si elle possède le microprogramme 2.5 ou une version ultérieure. Vous devez également utiliser l’application Proximity 2.5 téléchargeable gratuitement dans la boutique iTunes.

Si un point apparaît à la fin du numéro de série de votre montre, elle est dotée du microprogramme 2.0 ou 2.5. Vous pourrez en déterminer la version exacte en vous connectant par Bluetooth avec l’application 2.0 ou 2.5 en marche.

Si votre montre Proximity est équipée de la version 2.0 du microprogramme, vous pouvez passer à la version 2.5 en utilisant l’application Proximity 2.5.

S’il n’y a pas de point gravé à la fin du numéro de série de votre montre, communiquez avec le centre de service autorisé le plus près de chez vous pour savoir comment mettre votre microprogramme à jour. Si votre montre Proximity est dotée de la version 2.5 du microprogramme, vous ne devez utiliser que l’application Proximity 2.5 ou une version ultérieure.

Si vous êtes au Canada, appelez notre équipe du service à la clientèle au:
1-800-263-7799, du lundi au vendredi, de 9 h à 16 h 30 (heure normale de l’Est) ou envoyer un courriel à: customerservice_ca@citizenwatch.com

Si vous êtes au États-Unis, appelez notre équipe du service à la clientèle au:
1-800-321-1023 ext 4234, du lundi au vendredi, de 7 h à 15 h 45 (heure normale de l’Est) ou envoyer un courriel à: customerservice_us@citizenwatch.com

Si vous êtes au Royaume-Uni, appelez notre équipe du service à la clientèle au:
0118-936-8855 ext 4234, du lundi au vendredi, de 9 h à 17 h 00 (heure normale de l’Est) ou envoyer un courriel à: service@citizenwatch.co.uk

Si vous êtes situés dans un autre pays, veuillez visiter l’adresse suivante http://www.citizenwatch-global.com/network/index.html pour découvrir une équipe de service à la clientèle près de vous.

Des nouvelles et des annonces sur Citizen Eco-Drive, directement dans votre boîte de réception.

Abonnez-vous ci-dessous
* indique un champ requis